/***************************************
                GENERAL
***************************************/
body {
	word-break: break-word;	
}

/***************************************
                HEADER
***************************************/
.navbar-nav li > a:focus {
    background-color: transparent;
}

/***************************************
             NAV FORM
***************************************/
/* Page analyse */ 
.navbar-form .dropdown-analysis {
	background: transparent url("../images/arrow_w.png") no-repeat scroll right center;
    border: 2px solid #d6e7f2;
    border-radius: 3px;
    display: inline-block;
    height: 40px;
    margin-right: 10px;
    vertical-align: middle;
    width: 100%;
}

.navbar-form .dropdown-analysis:hover{
	background: #f9fc56 url("../images/arrow.png") no-repeat center right;
	color: black;
}

.dropdown-analysis select {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    color: white;
    height: 100%;
    width: 100%;
    height: 34px;
    padding: 5px 0 5px 5px;
}

.dropdown-analysis select:hover{
	color: black;
}

.dropdown-analysis select option {
    background: #e2e2e2 none repeat scroll 0 0;
    color: black;
    padding-bottom: 10px;
    padding-top: 10px;
}

.dropdown-analysis select option:hover,
.dropdown-analysis select option:focus,
.dropdown-analysis select option:active
{
    background-color:  #f9fc56;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}

/***************************************
             BLOC CENTER
***************************************/

/* Bloc document pour une liste de résultats */
p.result-tools > span.access , 
p.result-tools > span.close-access, 
p.result-tools > span.restricted-access{
	color: white;
	font-size: 1.1rem;
}

.resut-title {
    font-size: 2rem;
}

p.resut-txt {
    padding-bottom: 0;
}

p.result-tools{
	font-size: 1.3rem;
	margin-bottom: 0;
}

p.result-tools > span {
	font-size: 1.3rem;
	margin-bottom: 0;
}

div.result-content > div.pl p:last-child{
	margin-bottom: 0;
}

div.result-content > div.pl{
	margin-bottom: 10px;
	float: left;
	width: 100%;
}

.search-result article div.resut-title {
    display: inline;
}

.search-result article div.resut-title > div {
    display: inline-block;
}

div.resut-title .icheckbox_square-blue, .iradio_square-blue {
	margin-bottom: 3px;
}

.cach, .mont {
  float: right;
  display: inline-block;
  width: 110px;
  height: 25px;
  border-top: 1px solid #e0e0e1;
  border-right: 1px solid #e0e0e1;
  border-bottom: 1px solid #e0e0e1;
  border-left: 1px solid #e0e0e1;
  cursor: pointer;
  background: url("../images/hide-snapshots.png") center no-repeat;
}

.mont {
  background: url("../images/show-snapshots.png") center no-repeat;
}

.cach-bloc, .mont-bloc {
  float: right;
  display: inline-block;
  width: 35px;
  height: 20px;
  border-top: 1px solid #e0e0e1;
  border-right: 1px solid #e0e0e1;
  border-bottom: 1px solid #e0e0e1;
  border-left: 1px solid #e0e0e1;
  cursor: pointer;
  background: url("../images/sprite-show.png") center -14px no-repeat;
}

.mont-bloc {
  background: url("../images/sprite-show.png") center 7px no-repeat;
}

.export, .analyse {
    background-image: url("../images/sprite-function.png");
}

a.export:hover, a.analyse:hover {
    background-image: url("../images/sprite-function-hover.png");
}

#results-list .item.ui-selecting img {
	opacity: 0.5;
}

#results-list .item.ui-selected img.media-src {
    border: 3px solid #feed01;
}

/* OPENLAYER MAP */
.ol-fullMap {
    background: #84a9d6 url("../images/map_background.jpeg") repeat scroll 0 0;
    height: 500px !important;
    margin-bottom: 20px;
    width: 100%;
}

/* Analyse table */
.table-container {
    max-width: 990px;
    overflow-y: auto;
    width: 100%;
}

table.table-striped.dim tr:first-child td {
    background-color: #3788e7;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
}

table.table-striped.dim tr td:first-child{
	background-color: #347ed4;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
}

table.table-striped.dim tr:first-child td:empty {
    background-color: white;
    color: white;
    border: none;
}


label.label-disable{
	color: #ccc;
}

section.bloc-center .annexe-page p{
	margin-bottom: 15px;
}

article.mod-article ul > br{
    display: none;
}

article.mod-article ul > li{
    padding: 5px 0;
}

span.cd-occurrence {
    background-color: gray;
    border-radius: 50%;
    color: #ffffff;
    font-size: 1rem;
    font-weight: bold;
    padding: 1px 5px;
    text-align: center;
}

.request-restricted-file-link{
  border:none;
  outline:none;
  background:none;
  cursor:pointer;
  color:#3788e7;
  padding:0;
  font-family:inherit;
  font-size:inherit;
  text-align:left;
}

/***************************************
             BLOC DROIT
***************************************/
.mod-relativepages {
    font-size: 1.3rem;
}

.mod-metadata {
    background-color: #ebecec;
    margin-top: 20px;
    padding: 25px;
}

.accessdata 
{
	cursor:pointer;
}

.btn-blue {
    background-color: #3071a9;
    border-radius: 3px;
    border-color: #285e8e;
    color: white;
    display: inline-block;
    font-size: 1.3rem;
    font-weight: bold;
    padding: 15px;
    text-align: center;
}

.btn-grey {
    padding: 15px 20px;
}

.btn-blue:hover {
    background-color: #428bca;
    color: white;
}

.showAll {
    color: #f9fc56;
}


/***************************************
             OTHER
***************************************/

/* STEP Export */
.stepwizard-step p {
    margin-top: 10px;
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;

}

.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}

.title-export {
    font-size: 2rem;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 30px;
    color:  #347ed4;
}

.stepwizard > ul.stepwizard-row > li.active > a {
	background-color: #428bca;
    border-color: #357ebd;
    color: #fff;
}

.stepwizard > ul.stepwizard-row > li.active > a:hover,
.stepwizard > ul.stepwizard-row > li.active > a:focus {
	background-color: #3071a9;
    border-color: #285e8e;
    color: #fff;
}

table.tab-article td ul > li {
    list-style: inside square;
    margin: 0 20px;
}

#record-bloc section > article.mod-article .desc-content ul > li {
    list-style: inside square;
    margin: 0 20px;
}

.request-restricted-file-link{
  border:none;
  outline:none;
  background:none;
  cursor:pointer;
  color:#3788e7;
  padding:0;
  font-family:inherit;
  font-size:inherit;
  text-align:left;
}

/***************************************
            MEDIATHEQUE
***************************************/
/***************************************
        CAROUSEL RANG 1
***************************************/
.media-block {
	position: relative;
}


#slider .image .carousel-inner img {
    max-width: 100%;
    display:block;
    margin:auto;
}

#slider-thumbs .thumbnail img {
    max-width: 100%;
    display:block;
    margin:auto;
    max-height: 75px;
}

#slider .carousel-inner .video-player {
    width: 100%;
    min-height: 454px;
}

#slider-thumbs {
    margin-top: 10px;
}

#slider-thumbs .thumbnail {
    background-color: white;
    margin-bottom: 0;
}

.carousel-legend {
    background: #f6f7f7;
    padding: 0;
}

#carousel-text .panel-heading {
    background: #ebecec;
    margin-bottom: 10px;
    margin-right: 0;
    margin-left: 0;
    padding: 10px 20px;
    line-height: 100%;
    font-size: 0.9em;
    text-transform: uppercase;
    color: #707173;
}

#carousel-text .panel-content {
    padding: 10px 20px;
}

#carousel-text .panel-heading p {
    margin-bottom: 5px;
}

article.mod-article .carousel-control.control-pl {
    background-color: transparent;
    width: 10%;
    margin: 200px 0;
}

#carousel-bounding-box.image{
	min-height: 610px;
}

#carousel-pl figcaption.figure-caption {
	color: black;
}

@media (max-width: 767px) {
	#carousel-bounding-box.image{
		min-height: 0px;
	}
}

.actions-labels .activity-action-link.embed span::after {
  	font-family: 'lg';
	content: "\e80d";
}

.actions-labels .activity-action-link.fullscreen span::after {
	font-family: 'lg';
  	content: "\e20c";
}

/***************************************
        	   SHARE BLOCK
***************************************/
.media-share-content {
    margin: 0;
    margin-top: 10px;
    padding: 5px;
    position: relative;
    border: 2px solid #f1f1f1;
    box-sizing: border-box;
}

.block-share-card {
    background: #fff none repeat scroll 0 0;
    border: 2px solid #f1f1f1;
    box-sizing: border-box;
    margin: 10px 0 0;
    padding: 0 15px 5px;
}

.headline-caption {
	border-bottom: 1px solid #e2e2e2;
}

.caption-container {
    margin-top: 15px;
}

.block-share-card .action-buttons {
    padding-top: 5px;
    position: relative;
}

.action-buttons {
    position: relative;
}

.action-button-trigger::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
}

.action-button-trigger {
    border: 1px solid transparent;
    border-radius: 2px;
    cursor: pointer;
    font-size: 13px;
    height: 28px;
    line-height: normal;
    outline: 0 none;
    padding: 0 10px;
    background-color: white;
    opacity: 0.5;
}
/***************************************
        CAROUSEL RANG 2
***************************************/
#carousel-diapo {
    width: 100%;
    font-family: lg;
}
/* Removes the default 20px margin and creates some padding space for the indicators and controls */
#carousel-diapo.carousel {
    margin-bottom: 0;
    padding: 10px 30px;
    background-color: #f6f7f7;
}

/* Changes the position of the indicators */
#carousel-diapo .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}
/* Changes the colour of the indicators */
#carousel-diapo .carousel-indicators li {
    background: #c0c0c0;
}
#carousel-diapo .carousel-indicators .active {
background: #333333;
}

#carousel-diapo .carousel-control {
    width: 5%;
}
#carousel-diapo .carousel-indicators li {
    border: none;
}
#carousel-diapo .fade,
#carousel-diapo .fade {
    opacity: 0.5;
}
#carousel-diapo {
    min-height: 95px;
}
#carousel-diapo .carousel-inner .item .row-fluid > div {
    min-height: 74px;
}
/***************************************
              BLOC CENTER
***************************************/
/* LISTE PHOTOS */
#results-list .item {
    margin-bottom: 20px;
}

.captionfx {
    position: relative;
    max-width: 200px;
    z-index: 101;
}

.draggable-icon {
    max-width: 50px;
}

.draggable-icon.multi-items span {
    transform: scale(1);
}

.draggable-icon span {
    background-color: #46b29d;
    border-radius: 50%;
    color: #ffffff;
    font-size: 1rem;
    font-weight: bold;
    height: 18px;
    line-height: 18px;
    position: absolute;
    right: 0;
    text-align: center;
    bottom: 0;
    transform: scale(0);
    width: 18px;
}

.item .cfx-fullpane .cfx-caption {
    font-size: 0.9em;
    line-height: 1.3;
    overflow: hidden;
}
.captionfx.cfx-fade .cfx-caption, .captionfx.cfx-fade > figcaption {
    opacity: 0;
    transition: opacity 0.3s ease 0s;
}
.captionfx .cfx-caption, .captionfx > figcaption {
    background: rgba(12, 81, 150, 0.75) none repeat scroll 0 0;
    color: #fff;
    text-align: center;
}
.captionfx .cfx-caption, .captionfx > figcaption {
    cursor: default;
    height: 100%;
    left: 0;
    right: 0;
    position: absolute;
    top: 0;
}

article.mod-article .carousel-control {
    background-color: #ebecec;
    opacity: 1;
}

article.mod-article .carousel-control.left {
    background-image: none;
}

article.mod-article .carousel-control.right {
    background-image: none;
}

.captionfx.cfx-fade:not(.ui-draggable-dragging) .cfx-caption:active, 
.captionfx.cfx-fade:not(.ui-draggable-dragging) .cfx-caption:focus, 
.captionfx.cfx-fade:not(.ui-draggable-dragging) .cfx-caption:hover, 
.captionfx.cfx-fade:not(.ui-draggable-dragging) > figcaption:active, 
.captionfx.cfx-fade:not(.ui-draggable-dragging) > figcaption:focus, 
.captionfx.cfx-fade:not(.ui-draggable-dragging) > figcaption:hover {
    opacity: 1;
}
.captionfx .cfx-caption > div, .captionfx > figcaption > div {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}
.l_i_media .cfx-fullpane .cfx-caption > div > div:first-child {
    max-height: 11.8em;
}
.item .cfx-fullpane .cfx-caption > div > div:first-child {
    overflow: hidden;
    padding: 0 1em;
}
.item .cfx-fullpane .cfx-caption > div .btn {
    margin-top: 10px;
    background-color: #093564;
    border: none;
}
.item .cfx-fullpane .cfx-caption > div .btn:hover {
    background-color: #feed01;
    color: black;
}

.item .cfx-fullpane .cfx-content.thumbnail {
    padding: 0;
    border: none;
    margin-bottom: 0;
}

.item .cfx-fullpane .cfx-content.thumbnail .video-thumbnail {
	position: absolute;
	right: 0;
	bottom: 0;
}

.cart-item .cfx-content .video-thumbnail {
	position: absolute;
	left: 0;
	bottom: 0;
}

section .results-bloc .item > .result-tools {
	padding: 0 5px;
}

section .item > .result-tools {
	padding: 0 25px;
}

/* RATING */
#facets-form .clear-rating{
    display: none;
}

.rating-xs {
    font-size: 1em;
}

.star-rating .caption{
    display: none;
}

/* RESULTS BLOC */ 
.results-bloc #results-list img{
    max-height: 150px;
}

/* LANDING PAGE */


/***************************************
              BLOC DROIT
***************************************/
#landing-page aside > div.mod-carousel-desc {
    padding: 0;
}
#landing-page aside > div.mod-carousel-sequences {
    padding: 0;
}
.carousel-sequences {
    max-height: 150px;
    overflow-y: auto;
}

/***************************************
       LIGHTGALLERY EMBED PLUGIN
***************************************/
#embed-modal {
    opacity: 1;
    transform: translate3d(0px, 0px, 0px);
    transition-delay: 0s;
    visibility: visible;
    background-color: rgba(0, 0, 0, 0.25);
}

#embed-modal .modal-content {
    min-height: 300px
}

/* TODO a virer */
#embed-modal .nav-tabs { border-bottom: 2px solid #DDD; }
#embed-modal .nav-tabs > li.active > a,
#embed-modal .nav-tabs > li.active > a:focus,
#embed-modal .nav-tabs > li.active > a:hover { border-width: 0; }
#embed-modal .nav-tabs > li > a { border: none; color: #666; }
#embed-modal .nav-tabs > li.active > a,
#embed-modal .nav-tabs > li > a:hover { border: none; color: #4285F4 !important; background: transparent; }
#embed-modal .nav-tabs > li > a::after { content: ""; background: #4285F4; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
#embed-modal .nav-tabs > li.active > a::after,
#embed-modal .nav-tabs > li:hover > a::after { transform: scale(1); }
#embed-modal .tab-nav > li > a::after { background: #21527d none repeat scroll 0% 0%; color: #fff; }
#embed-modal .tab-pane { padding: 15px 0; }
#embed-modal .tab-content{padding:20px}
#embed-modal .card {background: #FFF none repeat scroll 0% 0%; margin-bottom: 30px; }

.media-share-content .nav-tabs { border-bottom: 2px solid #DDD; }
.media-share-content .nav-tabs > li.active > a, 
.media-share-content .nav-tabs > li.active > a:focus,
.media-share-content .nav-tabs > li.active > a:hover { border-width: 0; }
.media-share-content .nav-tabs > li > a { border: none; color: #666; }
.media-share-content .nav-tabs > li.active > a,
.media-share-content .nav-tabs > li > a:hover { border: none; color: #4285F4 !important; background: transparent; }
.media-share-content .nav-tabs > li > a::after { content: ""; background: #4285F4; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
.media-share-content .nav-tabs > li.active > a::after,
.media-share-content .nav-tabs > li:hover > a::after { transform: scale(1); }
.media-share-content .tab-nav > li > a::after { background: #21527d none repeat scroll 0% 0%; color: #fff; }
/* .media-share-content .tab-pane { padding: 15px 0; } */
.media-share-content .tab-content{padding:20px}
.media-share-content.card {background: #FFF none repeat scroll 0% 0%; margin-bottom: 5px; }
.media-share-content .integrate-expander {
    border: 1px solid transparent;
    box-shadow: none;
    color: #767676;
    display: block;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    font-weight: 500;
    padding: 5px;
    text-decoration: none;
    vertical-align: middle;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}

.media-share-content .share-embed-options {
	padding: 20px 0;
}

.mod-article .carousel .media-toolbar {
    border-top: 1px solid hsla(0, 0%, 100%, 0.3);
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 5px 20px;
    z-index: 2;
}

.media-toolbar .caption-block {
    color: #b3b3b3;
    display: inline;
    float: left;
}

#carousel-pl .media-toolbar .caption-block figcaption.figure-caption {
    color: #b3b3b3;
}

.media-toolbar .actions-labels {
    border-top: medium none;
    color: #fff !important;
    float: right;
    height: auto;
    position: relative;
    font-size: 20px;
}

a.activity-action-link {
    color: #b3b3b3 !important;
    cursor: pointer;
    display: inline-block;
    line-height: 20px;
    padding: 5px 10px;
}

a.activity-action-link:hover {
    color: white !important;
}

.mod-article .carousel .media-toolbar, 
.mod-article .carousel .caption-block {
    line-height: 25px;
}
